## fonts-gamaliel 0.1

=== debian/changelog ===
fonts-gamaliel (0.1-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Jul 2024 15:07:18 +0000

fonts-gamaliel (0.1-2) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 08:45:37 +0100

fonts-gamaliel (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #913296)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 03 Sep 2018 12:14:36 +0200
