=== debian/control ===
Source: fonts-gamaliel
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gamaliel.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gamaliel
Homepage: http://luc.devroye.org/fonts-54555.html

Package: fonts-gamaliel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: black letter face
 The type is based on the gothic letters used by the Barcelonese printer Joan
 Rosembach in 1496.
